<div class="row">
    <div class="col-12" n:foreach="$item->getComments() as $comment">
        <div class="px-3 sa-hover rounded">
            <div class="row py-2">
                <div class="col-12 small border-bottom">
                    <span class="text-primary">{$comment->getStaticName()}</span>, {$comment->getCreatedAt()|date:'d.m.Y H:i'}
                </div>
                <div class="col-12">
                    {$comment->getContent()|breaklines}
                </div>
            </div>
        </div>
    </div>
</div>